Bug 104904 - RFE: pam config extention proposal
RFE: pam config extention proposal
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pam (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Jay Turner
ftp://ftp.altlinux.org/pub/people/ldv...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-23 09:52 EDT by Dmitry V. Levin
Modified: 2015-01-07 19:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 10:51:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitry V. Levin 2003-09-23 09:52:42 EDT
A nice feature which I'd like to propose is extending PAM config file 
syntax with one more control directive for including another configuration 
files. 
 
The whole proposal and its current status could be found at 
ftp://ftp.altlinux.org/pub/people/ldv/pam/proposal.txt
Comment 1 Tomas Mraz 2005-02-04 10:51:40 EST
This is now supported by pam-0.78.

Note You need to log in before you can comment on or make changes to this bug.